Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Community Member

Call Manager 3.0(11) & Unity 2.46

I'm planning a Call Manager 3.0(11) and Unity 2.46. Anyone know of any issues with this combination?<br><br>Thanks in advance,<br><br><br>Brian Carscadden<br>Sr. System Engineer<br>CCNA, CCDA, CIPT, MCP<br>TransNet Corporation<br>908 253-0500

1 REPLY
Anonymous
N/A

Re: Call Manager 3.0(11) & Unity 2.46

Works perfectly here so far with v32 TSP

119
Views
0
Helpful
1
Replies
CreatePlease to create content